Bug 43426 - Error reported when there is none
Summary: Error reported when there is none
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: New Store (Show other bugs)
(Show other bugs)
Version: current
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Cameron Prince
QA Contact: wbirkhea
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-06-04 20:50 UTC by Jay Turner
Modified: 2015-01-07 23:46 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-07 16:39:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Turner 2001-06-04 20:50:31 UTC
Description of Problem:
Error gets reported in the store when there really is not one.

How Reproducible:
Always

Steps to Reproduce:
1. Log into http://www.webqa.redhat.com/cgi-bin/store
2. Place an item in the cart and start through the checkout
3. On the payment screen, click 'cancel' to cancel the order
4. Should get returned to store front
5. Place another item into the cart


Actual Results:
On the basket page, an error is reported at the top of the page.

Expected Results:
There's no error, so one should not be reported.

Additional Information:

Comment 1 David Totten 2001-06-05 14:43:10 UTC
this no longer happens on http://webdevel.redhat.com/cgi-bin/store

Comment 2 Cameron Prince 2001-06-07 16:39:20 UTC
Verified fix on webdevel and bmantest.

Comment 3 Jay Turner 2001-09-18 13:34:28 UTC
Closing this out as we did not launch Interchange.


Note You need to log in before you can comment on or make changes to this bug.